.cat__detail-content{
    font-size: 13px;
}
.cat__detail-right{
    padding-left: 120px;
}
.cat__code{
    color: #b6b6b6;
}
.cat__name{
    font-weight: $bold;
    font-size: 24px;
    margin: 17px 0;
}
.cat__detail-top{
    margin-bottom: 55px;
}
.cat-new__price{
    font-size: 16px;
    font-weight: $bold;
}
.cat-old__price{
    font-size: 12px;
    color: #4d4d4d;
    text-decoration: line-through;
    margin-left: 12px;
}
.cat__char-tabs{
    @include ul-default;
    display: flex;
    li{
        a{
            padding: 15px 70px;
            text-align: center;
            display: block;
            text-transform: uppercase;
            letter-spacing: 2px;
            font-size: 10px;
            font-weight: $medium;
            border-bottom: 1px solid #dcdada;
        }
        &.active{
            a{
                border-bottom: 1px solid #292929;
            }
        }
    }
}
.cat__detail-char{
    .tab-item{
        padding: 45px 0;
    }
}
.cat__info-item{
    margin-bottom: 35px;
    .char__value{
        color: #262626;
        margin-left: 4px;
        line-height: 1.8;
        font-weight: $light;
    }
    .char__type{
        color: #262626;
        display: inline-block;
        vertical-align: middle;
    }
    .checking{
        &.absent{
            .checkbox-input{
                &.size-check{
                    + label{
                        color: #b9b9b9;
                        pointer-events: none;
                    }
                }
            }
        }
        &.chosen{
            .checkbox-input{
                &.size-check{
                    + label{
                        border: 1px solid #252525;
                        &:hover{
                            background-color: #252525;
                            color: #fff;
                        }
                    }
                }
            }
        }
        .checkbox-input{
            &.size-check{
                + label{
                    border: 1px solid #dddddd;
                    &:hover{
                        background-color: #e1e1e1;
                    }
                }
                &:checked + label{
                    background-color: #252525;
                    color: #fff;
                }
            }
        }
    }
}
.colors__check-list{
    margin-left: 30px;
}
.filter-size__list{
    margin-left: 17px;
}
.table__size{
    font-size: 12px;
    text-decoration: underline;
    color: #9c9c9c;
    margin-left: 20px;
}
.add__cart{
    padding: 17px 50px;
}
.cat__detail-nav{
    width: calc(20% - 15px);
    display: inline-block;
    vertical-align: top;
    .slick-slide{
        left: 0 !important;
        opacity: 1 !important;
        margin-bottom: 13px;
        border: 1px solid transparent;
        &.slick-current{
            border: 1px solid #111111;
        }
    }
    .slick-item{
        height: 127px;
        img{
            width: 100%;
            height: 100%;
            object-fit: cover;
            object-position: center center;
        }
    }
}
.cat__detail-for{
    width: calc(80% - 15px);
    margin-left: 15px;
    display: inline-block;
    vertical-align: top;
    .slick-item{
        height: 660px;
        position: relative;
        overflow: hidden;
        .sticker{
            position: absolute;
            top: 15px;
            left: 15px;
        }
        img{
            width: 100%;
        }
    }
}
.card__image{
    padding-bottom: 151.54054%;
    border: 2px solid transparent;
    background: center / cover no-repeat;
}
.cat__detail-hint{
    .hint__icon{
        display: inline-block;
        vertical-align: middle;
    }
    .hint__text{
        display: inline-block;
        vertical-align: middle;
        margin-left: 12px;
        color: #9b9b9b;
    }
}